<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>DOM</title>
    <script src="javascript_dom.js"></script>      
</head>
<body>
<h1>Programação JavaScript</h1>
<ul id="pai">
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
</ul>
<input id="btn" type="button" value="Clique" />
</body>    
</html>